Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1
NSCIB-CC-2400046-01-CR
Cisco FTD 7.4 on Cisco Secure Firewall 3100 Series with FMC/FMCv
CCEVS-VR-VID-11458-2025
name Cisco Secure Firewall Threat Defense (FTD) 7.4 with Secure Firewall Management Center (FMC) 7.4 and Secure Client 5.1 Cisco FTD 7.4 on Cisco Secure Firewall 3100 Series with FMC/FMCv
scheme NL US
not_valid_after 23.03.2030 14.12.2026
not_valid_before 23.03.2025 31.01.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-ci.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-vr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2400046-01-ST_v1.1.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11458-st.pdf
security_level ALC_FLR.3, EAL4+ {}
heuristics/cert_id NSCIB-CC-2400046-01-CR CCEVS-VR-VID-11458-2025
heuristics/cert_lab CISCO US
heuristics/cpe_matches cpe:2.3:a:cisco:secure_firewall_management_center:7.4.1:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.6:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.0:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.4:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.1:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.4:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.2:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.2:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.5:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.7:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.8:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.0:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_management_center:7.4.3:*:*:*:*:*:*:*, cpe:2.3:a:cisco:secure_firewall_threat_defense:7.4.3:*:*:*:*:*:*:* {}
heuristics/related_cves CVE-2024-20377, CVE-2026-20101, CVE-2026-20050, CVE-2026-20064, CVE-2026-20131, CVE-2026-20079, CVE-2026-20070, CVE-2023-20269, CVE-2024-20298, CVE-2026-20025, CVE-2024-20273, CVE-2024-20431, CVE-2026-20024, CVE-2024-20494, CVE-2026-20067, CVE-2026-20054, CVE-2024-20353, CVE-2026-20015, CVE-2024-20300, CVE-2024-20275, CVE-2024-20331, CVE-2025-20148, CVE-2026-20012, CVE-2024-20473, CVE-2026-20014, CVE-2026-20052, CVE-2026-20066, CVE-2026-20349, CVE-2024-20363, CVE-2024-20341, CVE-2021-34750, CVE-2026-20106, CVE-2024-20269, CVE-2024-20364, CVE-2026-20003, CVE-2026-20057, CVE-2025-20301, CVE-2025-20363, CVE-2026-20053, CVE-2024-20382, CVE-2024-20274, CVE-2026-20073, CVE-2024-20351, CVE-2026-20044, CVE-2024-20471, CVE-2026-20020, CVE-2026-20069, CVE-2024-20293, CVE-2024-20359, CVE-2025-20182, CVE-2026-20105, CVE-2024-20342, CVE-2024-20493, CVE-2025-20218, CVE-2026-20006, CVE-2025-20333, CVE-2024-20424, CVE-2024-20472, CVE-2026-20021, CVE-2019-1981, CVE-2025-20235, CVE-2024-20426, CVE-2026-20007, CVE-2025-20302, CVE-2026-20002, CVE-2026-20039, CVE-2026-20102, CVE-2026-20316, CVE-2024-20481, CVE-2024-20268, CVE-2019-1978, CVE-2024-20407, CVE-2024-20388, CVE-2024-20408, CVE-2019-1980, CVE-2026-20022, CVE-2024-20374, CVE-2026-20013, CVE-2024-20340, CVE-2023-44487, CVE-2026-20016, CVE-2024-20384, CVE-2026-20068, CVE-2025-20224, CVE-2026-20100, CVE-2024-20485, CVE-2025-20306, CVE-2026-20008, CVE-2026-20049, CVE-2026-20103, CVE-2024-20358, CVE-2025-20362, CVE-2026-20017, CVE-2026-20065, CVE-2026-20023, CVE-2026-20058 {}
heuristics/extracted_sars ALC_FLR.3, ATE_IND.2, ATE_FUN.1, ADV_FSP.4, ALC_DVS.1, ALC_CMS.4, ALC_CMC.4, ALC_DEL.1, ALC_LCD.1, ADV_ARC.1, AVA_VAN.3, ALC_TAT.1, ATE_COV.2, AGD_PRE.1, AGD_OPE.1, ATE_DPT.1, ADV_TDS.3, ADV_IMP.1 ALC_CMC.1, AVA_VAN.1, ATE_IND.1, AGD_PRE.1, AGD_OPE.1, ALC_CMS.1, ADV_FSP.1
heuristics/extracted_versions 7.4, 5.1 7.4
heuristics/scheme_data
heuristics/protection_profiles {} 6448a1802bb874d8, 89f2a255423f4a20, bde3d7587cf42e78, e2ad7e4a892e3703
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_IPS_v1.0.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.4e.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_v1.3.pdf
pdf_data/cert_filename NSCIB-CC-2400046-01-Cert.pdf st_vid11458-ci.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • NSCIB-2400046-01: 1
    • NSCIB-CC-2400046-01: 1
  • US:
    • CCEVS-VR-VID11458-2025: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 2
    • EAL4 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.3: 2
pdf_data/cert_keywords/vendor
  • Cisco:
    • Cisco: 1
    • Cisco Systems, Inc: 1
  • Cisco:
    • Cisco: 2
    • Cisco Systems, Inc: 1
pdf_data/cert_keywords/eval_facility
  • BrightSight:
    • Brightsight: 1
  • SGS:
    • SGS: 1
    • SGS Brightsight: 1
  • Gossamer:
    • Gossamer Security: 1
pdf_data/cert_keywords/crypto_protocol
  • VPN:
    • VPN: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
pdf_data/cert_metadata
  • /Author: Microsoft Office User
  • /CreationDate: D:20250328161845+00'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20250328161845+00'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 87096
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Producer: WeasyPrint 62.3
  • /Title: VID11458-FINAL CERT
  • pdf_file_size_bytes: 136576
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-2400046-01-CR.pdf st_vid11458-vr.pdf
pdf_data/report_frontpage
  • US:
  • US:
    • cert_id: CCEVS-VR-VID11458-2025 Dated: January 31, 2025 Version: 1.0
    • cert_item:
    • cert_lab: US NIAP
pdf_data/report_keywords/cc_cert_id
  • NL:
    • NSCIB-CC-2400046-01-CR: 11
  • US:
    • CCEVS-VR-VID11458-2025: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 4: 1
    • EAL 4 augmented: 1
    • EAL4: 2
    • EAL4 augmented: 1
    • EAL4+: 2
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_FLR.3: 2
pdf_data/report_keywords/vendor
  • Cisco:
    • Cisco: 25
    • Cisco Systems, Inc: 3
  • Cisco:
    • Cisco: 65
    • Cisco Systems, Inc: 3
pdf_data/report_keywords/eval_facility
  • BrightSight:
    • Brightsight: 2
  • SGS:
    • SGS: 2
    • SGS Brightsight: 2
  • Gossamer:
    • Gossamer Security: 4
pdf_data/report_keywords/crypto_protocol
  • VPN:
    • VPN: 5
  • IPsec:
    • IPsec: 12
  • SSH:
    • SSH: 3
    • SSHv2: 4
  • TLS:
    • TLS:
      • TLS: 3
  • VPN:
    • VPN: 32
pdf_data/report_keywords/certification_process
  • OutOfScope:
    • following proprietary or non-standard algorithms, protocols and implementations: <none>, which are out of scope as there are no security claims relating to these: 1
    • out of scope: 1
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 2
    • protocol and can be used to build a management interface. This feature is not tested and is out of scope: 1
pdf_data/report_metadata
  • /Author: comptont
  • /CreationDate: D:20250207121258-05'00'
  • /Creator: Microsoft® Word 2019
  • /ModDate: D:20250207121258-05'00'
  • /Producer: Microsoft® Word 2019
  • pdf_file_size_bytes: 281794
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 26
pdf_data/st_filename NSCIB-CC-2400046-01-ST_v1.1.pdf st_vid11458-st.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL4: 3
    • EAL4+: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 2
    • ADV_FSP.4: 2
    • ADV_IMP.1: 2
    • ADV_TDS.3: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.4: 2
    • ALC_CMS.4: 2
    • ALC_DEL.1: 2
    • ALC_DVS.1: 2
    • ALC_FLR.3: 6
    • ALC_LCD.1: 1
    • ALC_TAT.1: 2
  • ATE:
    • ATE_COV.2: 2
    • ATE_DPT.1: 2
    • ATE_FUN.1: 2
    • ATE_IND.2: 2
  • AVA:
    • AVA_VAN.3: 3
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 3
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.1: 5
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN.1: 14
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 9
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
  • FDP:
    • FDP_ACC.1: 3
    • FDP_IFC.1: 32
    • FDP_IFC.1.1: 3
    • FDP_IFF.1: 35
    • FDP_IFF.1.1: 3
    • FDP_IFF.1.2: 3
    • FDP_IFF.1.3: 3
    • FDP_IFF.1.4: 3
    • FDP_IFF.1.5: 3
  • FIA:
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_SOS.1: 9
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 10
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 8
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 8
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 2
    • FIA_UID.2: 11
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF.1: 8
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 21
    • FMT_MSA.1.1: 3
    • FMT_MSA.3: 14
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_SMF.1: 14
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 17
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 8
    • FPT_ITT.1.1: 1
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
  • FTA:
    • FTA_SSL.3: 8
    • FTA_SSL.3.1: 1
    • FTA_TAB.1: 8
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC.1: 8
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 8
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
  • FAU:
    • FAU_GEN: 9
    • FAU_GEN.1: 13
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_GEN_EXT.1: 5
    • FAU_GEN_EXT.1.1: 1
    • FAU_SAR.1: 4
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 4
    • FAU_SAR.2.1: 1
    • FAU_SAR.3: 4
    • FAU_SAR.3.1: 1
    • FAU_STG: 3
    • FAU_STG.1: 4
    • FAU_STG_EXT.1: 5
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.4: 5
    • FAU_STG_EXT.4.1: 1
    • FAU_STG_EXT.5: 5
    • FAU_STG_EXT.5.1: 1
  • FCO:
    • FCO_CPC_EXT.1: 5
    • FCO_CPC_EXT.1.1: 1
    • FCO_CPC_EXT.1.2: 2
    • FCO_CPC_EXT.1.3: 1
  • FCS:
    • FCS_CKM: 5
    • FCS_CKM.1: 10
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 7
    • FCS_CKM.2.1: 2
    • FCS_CKM.4: 7
    • FCS_CKM.4.1: 1
    • FCS_COP: 27
    • FCS_COP.1: 4
    • FCS_NTP_EXT.1: 5
    • FCS_NTP_EXT.1.1: 1
    • FCS_NTP_EXT.1.2: 2
    • FCS_NTP_EXT.1.3: 1
    • FCS_NTP_EXT.1.4: 3
    • FCS_RBG_EXT.1: 8
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHS_EXT.1: 8
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.1: 10
    • FCS_TLSC_EXT.1.1: 1
    • FCS_TLSC_EXT.1.2: 3
    • FCS_TLSC_EXT.1.3: 1
    • FCS_TLSC_EXT.1.4: 1
    • FCS_TLSC_EXT.2: 9
    • FCS_TLSC_EXT.2.1: 2
    • FCS_TLSC_EXT.2.3: 2
    • FCS_TLSS_EXT.1: 12
    • FCS_TLSS_EXT.1.1: 1
    • FCS_TLSS_EXT.1.2: 1
    • FCS_TLSS_EXT.1.3: 2
    • FCS_TLSS_EXT.1.4: 1
    • FCS_TLSS_EXT.2: 8
    • FCS_TLSS_EXT.2.1: 1
    • FCS_TLSS_EXT.2.2: 1
    • FCS_TLSS_EXT.2.3: 1
  • FDP:
    • FDP_RIP.2: 5
    • FDP_RIP.2.1: 1
  • FIA:
    • FIA_AFL.1: 10
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT.1: 7
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 1
    • FIA_PSK_EXT.1.1: 1
    • FIA_PSK_EXT.3: 4
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT.2: 6
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT.1: 6
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 10
    • FMT_MOF.1: 2
    • FMT_MTD: 10
    • FMT_MTD.1: 2
    • FMT_SMF: 15
    • FMT_SMF.1: 9
    • FMT_SMF.1.1: 1
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT.1: 5
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_FLS: 5
    • FPT_FLS.1: 1
    • FPT_ITT: 9
    • FPT_ITT.1: 15
    • FPT_ITT.1.1: 1
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM_EXT.1: 6
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 2
    • FPT_TST_EXT: 1
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 1
    • FPT_TST_EXT.3: 5
    • FPT_TST_EXT.3.1: 1
    • FPT_TST_EXT.3.2: 1
    • FPT_TUD_EXT.1: 5
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 4
    • FTA_SSL.3: 7
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT.1: 5
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB.1: 7
    • FTA_TAB.1.1: 1
    • FTA_TSE.1: 5
    • FTA_TSE.1.1: 1
    • FTA_VCM_EXT.1: 5
    • FTA_VCM_EXT.1.1: 1
  • FTP:
    • FTP_ITC: 10
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 8
    • FTP_TRP.1: 3
pdf_data/st_keywords/cc_claims
  • A:
    • A.NOEVIL: 3
    • A.PHYSEC: 2
    • A.PROTENV: 2
    • A.PROTRA: 3
    • A.REMACC: 3
    • A.SINGEN: 2
  • O:
    • O.ACCOUNTABLE: 6
    • O.ADMINISTRATION: 8
    • O.AUDIT: 8
    • O.BANNER: 4
    • O.IDAUTH: 9
    • O.LIMEXT: 4
    • O.MEDIATE: 7
    • O.MONITORING: 8
    • O.PROCOM: 8
    • O.SECFUN: 13
    • O.SECSTA: 12
    • O.SELPRO: 7
    • O.SESSION_LOCK: 4
    • O.VPN: 11
  • OE:
    • OE.NOEVIL: 3
    • OE.PHYSEC: 3
    • OE.PROTENV: 3
    • OE.PROTRA: 3
    • OE.REMACC: 3
    • OE.SINGEN: 2
  • T:
    • T.ASPOOF: 2
    • T.AUDACC: 4
    • T.AUDFUL: 4
    • T.AUNAUTHORIZED_DEVICE: 3
    • T.MEDIAT: 3
    • T.NOAUTH: 7
    • T.PROCOM: 2
    • T.SELPRO: 3
    • T.UNAUTHORIZED_AD: 1
    • T.UNAUTHORIZED_ADMIN: 3
    • T.UNAUTHORIZED_ADMINISTRATOR: 2
    • T.UNAUTHORIZED_DE: 1
    • T.UNAUTHORIZED_DEVICE: 1
    • T.UNDETECTED: 3
    • T.VPN: 2
  • A:
    • A.ADMIN_CREDENTIALS_: 1
    • A.COMPONENTS_RUNNING: 1
    • A.CONNECTIONS: 1
    • A.LIMITED_FUNCTIONALITY: 2
    • A.NO_THRU_TRAFFIC_PROTECTION: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.RESIDUAL_INFORMATION: 1
    • A.TRUSTED_ADMINSTRATOR: 1
    • A.VS_CORRECT_CONFIGURATION: 1
    • A.VS_ISOLATON: 1
    • A.VS_REGULAR_UPDATES: 1
    • A.VS_TRUSTED_ADMINISTRATOR: 1
  • O:
    • O.ADDRESS_FILTERING: 1
    • O.AUTHENTICATION: 1
    • O.CRYPTOGRAPHIC_FUNCTIONS: 1
    • O.FAIL_SECURE: 1
    • O.IPS_ANALYZE: 1
    • O.IPS_REACT: 1
    • O.PORT_FILTERING: 1
    • O.RESIDUAL_INFORMATION: 1
    • O.STATEFUL_TRAFFIC_FILTERING: 1
    • O.SYSTEM_MONITORING: 2
    • O.TOE_ADMINISTRATION: 2
  • OE:
    • OE.ADMIN_CREDENTIALS_: 1
    • OE.COMPONENTS_RUNNING: 1
    • OE.CONNECTIONS: 2
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 1
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFORMATION: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
    • OE.VM_CONFIGURATION: 1
  • T:
    • T.DATA_INTEGRITY: 1
    • T.MALICIOUS_TRAFFIC: 1
    • T.NETWORK_ACCESS: 2
    • T.NETWORK_DISCLOSURE: 2
    • T.NETWORK_DOS: 1
    • T.NETWORK_MISUSE: 3
    • T.PASSWORD_CRACKING: 1
    • T.REPLAY_ATTACK: 1
    • T.SECURITY_FUNCTIONALITY_: 2
    • T.UNAUTHORIZED_: 1
    • T.UNDETECTED_ACTIVITY: 1
    • T.UNTRUSTED_COMMUNICATIONS: 1
    • T.UPDATE_COMPROMISE: 1
    • T.WEAK_AUTHENTICATION_: 1
    • T.WEAK_CRYPTOGRAPHY: 1
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 125
    • Cisco Systems, Inc: 4
  • Cisco:
    • Cisco: 188
    • Cisco Systems, Inc: 4
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
  • DES:
    • DES:
      • DES: 1
  • AES_competition:
    • AES:
      • AES: 11
      • AES-: 1
  • DES:
    • 3DES:
      • 3DES: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 3
      • HMAC-SHA-256: 5
      • HMAC-SHA-384: 3
      • HMAC-SHA-512: 5
  • miscellaneous:
    • Skinny:
      • Skinny: 2
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 2
  • FF:
    • DH:
      • DH: 2
    • DSA:
      • DSA: 1
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDHE: 3
    • ECDSA:
      • ECDSA: 16
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 3
  • RSA:
    • RSA-2048: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 4
      • SHA1: 1
    • SHA2:
      • SHA-256: 3
      • SHA-384: 2
      • SHA-512: 6
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 2
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 2
  • MAC:
    • MAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 4
    • IKEv1: 1
    • IKEv2: 14
  • IPsec:
    • IPsec: 44
  • SSH:
    • SSH: 17
    • SSHv1: 1
    • SSHv2: 5
  • TLS:
    • SSL:
      • SSL: 1
    • TLS:
      • TLS: 43
      • TLSv1.2: 3
  • VPN:
    • VPN: 159
  • IKE:
    • IKE: 36
    • IKEv2: 24
  • IPsec:
    • IPsec: 88
  • SSH:
    • SSH: 71
    • SSHv1: 1
    • SSHv2: 15
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 2
      • SSL 2.0: 1
      • SSL 3.0: 1
    • TLS:
      • TLS: 122
      • TLS 1.0: 1
      • TLS 1.1: 1
      • TLS 1.2: 2
      • TLSv1.2: 8
  • VPN:
    • VPN: 218
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 4
  • RNG:
    • RBG: 1
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • GCM:
    • GCM: 8
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 8
    • P-384: 14
    • P-521: 14
    • secp256r1: 5
    • secp384r1: 5
    • secp521r1: 5
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256: 1
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA: 1
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 3
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 5
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 2
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 4
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 5
    • TLS_RSA_WITH_AES_128_CBC_SHA: 3
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_RSA_WITH_AES_256_CBC_SHA: 3
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 2
    • TLS_RSA_WITH_AES_256_GCM_SHA384: 2
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 1
pdf_data/st_keywords/side_channel_analysis
  • SCA:
    • SPA: 2
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-004: 1
  • RFC:
    • RFC 2460: 2
    • RFC 4443: 1
    • RFC 768: 2
    • RFC 791: 2
    • RFC 792: 1
    • RFC 793: 2
  • X509:
    • X.509: 1
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 140-2: 2
    • FIPS PUB 140-2: 1
    • FIPS PUB 180-4: 2
    • FIPS PUB 186-3: 1
    • FIPS PUB 186-4: 2
    • FIPS PUB 1864: 6
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 14888-3: 1
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2460: 5
    • RFC 2463: 1
    • RFC 2818: 2
    • RFC 2986: 1
    • RFC 3268: 8
    • RFC 3447: 2
    • RFC 3513: 2
    • RFC 3526: 6
    • RFC 3602: 2
    • RFC 4106: 1
    • RFC 4253: 1
    • RFC 4301: 1
    • RFC 4303: 2
    • RFC 4443: 2
    • RFC 4492: 6
    • RFC 4868: 1
    • RFC 4945: 1
    • RFC 5077: 3
    • RFC 5114: 1
    • RFC 5246: 9
    • RFC 5280: 9
    • RFC 5282: 1
    • RFC 5288: 8
    • RFC 5289: 25
    • RFC 57: 1
    • RFC 5735: 1
    • RFC 5905: 1
    • RFC 5996: 2
    • RFC 6125: 3
    • RFC 6960: 1
    • RFC 768: 5
    • RFC 791: 5
    • RFC 7919: 2
    • RFC 792: 3
    • RFC 793: 5
    • RFC 8603: 1
  • X509:
    • X.509: 10
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • Clustering This feature is not tested and is out of scope: 1
    • out of scope: 2
    • protocol and can be used to build a management interface. This feature is not tested and is out of scope: 1
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 42ccb0e00337906a 9e149d8a5770e45e